Subject: bug#20681: Build failure [MSYS2/MINGW64, OSX]

From: Nick Andryshak <[email-masked]>
Date: Fri, 29 May 2015 15:56:54 -0400

> Thanks for the quick fix.  I merged this into the Emacs master as 
> commit  and am marking this bug as done again.  From the Emacs point of 
> view this should also fix build problems on Solaris and Cygwin.

Thanks Paul and Andreas, this does indeed fix the build problem on
Cygwin.

- Nick